Subject: bug#17731: 24.3.91; Unable to revert buffers after some hours of use (undefined)

From: Thierry Volpiatto <[email-masked]>
Date: Sun, 08 Jun 2014 08:33:34 +0200

Thierry Volpiatto <[email-masked]> writes:

> Hi,
>
> After some hours of use, if I modify a buffer and I try to revert it,
> (revert-buffer) nothing happen, I must find-file its file and I am told that the
> buffer have been modified on disk etc...
> This happen with buffer modified locally on emacs and buffer modified in
> the back of emacs by external programs (git sed etc...).
>
> Note that with a fresh emacs revert-buffer is working normally.

Sorry for the noise, I found what causing this, it was just a mode
setting `revert-buffer-function' globally (mu4e), it is fixed now.

-- 
Thierry
Get my Gnupg key:
gpg --keyserver pgp.mit.edu --recv-keys 59F29997